# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Sep 19 18:30:16 UTC 2015
pkgname = java-geronimo-jms
pkgver = 1.1.1-1
pkgdesc = Geronimo API implementation of the JMS 1.1 spec
url = http://geronimo.apache.org/
builddate = 1442687416
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1049600
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
makedepend = subversion
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
